Bug 1003813 - Designer fails to import a process with Data Object
Designer fails to import a process with Data Object
Status: NEW
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: jBPM 5 (Show other bugs)
BRMS 5.3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Kris Verlaenen
Radovan Synek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-03 05:30 EDT by Toshiya Kobayashi
Modified: 2015-07-08 13:31 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1003815 (view as bug list)
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBPM-4113 Major Open Designer fails to import a process with Data Object 2017-01-04 22:49 EST

  None (edit)
Description Toshiya Kobayashi 2013-09-03 05:30:59 EDT
Description of problem:

Platform BZ for https://issues.jboss.org/browse/JBPM-4113 


Steps to Reproduce:
1. Import defaultPackage.dataobject_before_import.bpmn2 attached to JBPM-4113
2.
3.

Actual results:

DataObject id/name is something like "_860EB793B60C461DAF55E0C9EFC1298E"

Expected results:

DataObject id/name is "myData"

Note You need to log in before you can comment on or make changes to this bug.